This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 258888 - Introduce method to open files in Editor from Terminal with "ideopen ..." command
Summary: Introduce method to open files in Editor from Terminal with "ideopen ..." com...
Status: RESOLVED FIXED
Alias: None
Product: cnd
Classification: Unclassified
Component: Terminalemulator (show other bugs)
Version: 8.2
Hardware: All All
: P3 normal (vote)
Assignee: ilia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-18 10:41 UTC by ilia
Modified: 2016-08-11 16:33 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ilia 2016-04-18 10:41:15 UTC

    
Comment 1 Quality Engineering 2016-04-19 01:44:49 UTC
Integrated into 'main-silver', will be available in build *201604190001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/a79a35fd6e01
User: Ilia Gromov <ilia@netbeans.org>
Log: Fixing #258888 - Introduce method to open files in Editor from Terminal with "ideopen ..." command
Comment 2 Quality Engineering 2016-04-25 19:56:01 UTC
Integrated into 'main-silver', will be available in build *201604251813* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/1ac3e62b4c9e
User: Ilia Gromov <ilia@netbeans.org>
Log: Fixing #258888 - Introduce method to open files in Editor from Terminal with "ideopen ..." command